{ }:
{

  config = {
    calibre-web = {
      enable = true;
      options = {
        enableBookUploading = true;
      };
    };

    fileSystems."/mnt/books" = {
      device = "192.168.178.21:/mnt/Fort/data/books";
      fsType = "nfs";
      options = [
        "x-systemd.automount"
      ];
    };
  };
}
